Latest 1.0.2
Homepage https://github.com/Gavin-ldh/GLAlertTool
License MIT
Platforms ios 9.0, requires ARC
Dependencies GLLanguageTool, MBProgressHUD
Frameworks UIKit, Foundation
Authors

License
CocoaPods
Platforms
Languages

MBProgressHUD和UIAlertController的简易封装,支持多语言。

一、使用

二、安装

  1. CocoaPods安装:
    
    pod 'GLAlertTool'

如果搜索不到,请先运行 rm ~/Library/Caches/CocoaPods/search_index.json 在搜索。


2. 下载ZIP包,将 `GLAlertTool` 资源文件拖到工程中。
<br>
<br>

## 三、更新

2018.04.23 第一次上传


<br>
<br>

## 四、其它
* 在使用前,您有任何不明白都可以查看Demo
* 欢迎关注本人的博客:[http://www.dhlee.cn](https://www.dhlee.cn)

Latest podspec

{
    "name": "GLAlertTool",
    "version": "1.0.2",
    "summary": "MBProgressHUDu548cUIAlertControlleru7684u7b80u6613u5c01u88c5uff0cu652fu6301u591au8bedu8a00u3002",
    "homepage": "https://github.com/Gavin-ldh/GLAlertTool",
    "license": "MIT",
    "authors": {
        "Gavin": "[email protected]"
    },
    "social_media_url": "https://www.dhlee.cn",
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/Gavin-ldh/GLAlertTool.git",
        "tag": "1.0.2"
    },
    "source_files": "GLAlertTool/*.{h,m}",
    "public_header_files": "GLAlertTool/*.{h}",
    "resources": "GLAlertTool/Resource/*.{bundle, lproj}",
    "frameworks": [
        "UIKit",
        "Foundation"
    ],
    "requires_arc": true,
    "dependencies": {
        "GLLanguageTool": [],
        "MBProgressHUD": []
    }
}

Pin It on Pinterest

Share This